@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Trebuchet MS, sans-serif;
}
html,
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
p {
	font-style: normal;
	
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	}
.maintext {
	font-size: 12px;
	color: #0A232A;
	line-height: 14px;
	
}
.maintext a {
	color: #0A232A;
	text-decoration: underline;
}
.maintext a:hover {
	color: #3287a8;
}
.copyright {
	font-size: 8px;
	color: #ffffff;
	padding-top: 145px;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
}
.bottomtext {
	font-size: 8px;
	color: #ffffff;
	padding-top: 145px;
	padding-left: 20px;
	padding-right: 20px;
	float:right;
}
.bottomtext a {
	color: #ffffff;
	text-decoration: none;
}
.bottomtext a:hover{
	text-decoration: underline;
}
.details {
	font-size: 10px;
	color: #0A232A;
}


/* the top navigation */
ul#menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 450px;
	height: 40px;
}
ul#menu li {
	float: left;
}
#home a {
	height: 40px;
	width: 39px;
	display: block;
	text-indent: -9999px;
	padding-right: 92px;
	background: url(../images/home.gif) top left no-repeat;
}
#home a:hover {
	background: url(../images/home_over.gif) top left no-repeat;
}
#work a {
	height: 40px;
	width: 43px;
	display: block;
	text-indent: -9999px;
	padding-right: 93px;
	background: url(../images/work.gif) top left no-repeat;
}
#work a:hover {
	background: url(../images/work_over.gif) top left no-repeat;
}
#about a {
	height: 40px;
	width: 45px;
	display: block;
	text-indent: -9999px;
	padding-right: 82px;
	background: url(../images/about.gif) top left no-repeat;
}
#about a:hover {
	background: url(../images/about_over.gif) top left no-repeat;
}
#contact a {
	height: 40px;
	width: 56px;
	display: block;
	text-indent: -9999px;
	background: url(../images/contact.gif) top left no-repeat;
}
#contact a:hover {
	background: url(../images/contact_over.gif) top left no-repeat;
}


/* individual rollover buttons */
#visitsite a {
	width: 70px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	background: url(../images/visitsite.gif) top left no-repeat;
}
#visitsite a:hover {
	background: url(../images/visitsite_over.gif) top left no-repeat;
}
#resume a {
	width: 93px;
	height: 19px;
	display: block;
	text-indent: -9999px;
	background: url(../images/resume.gif) top left no-repeat;
}
#resume a:hover {
	background: url(../images/resume_over.gif) top left no-repeat;
}


/* the skills listing at bottom */
ul#skillslist {
	margin: 17px 0 0 -10px;
	padding: 0;
	list-style: none;
}
#web a {
	height: 19px;
	width: 93px;
	display: block;
	text-indent: -9999px;
	background: url(../images/webdesign.gif) top left no-repeat;
}
#web a:hover {
	background: url(../images/webdesign_over.gif) top left no-repeat;
}
#print a {
	height: 19px;
	width: 101px;
	display: block;
	text-indent: -9999px;
	background: url(../images/printdesign.gif) top left no-repeat;
}
#print a:hover {
	background: url(../images/printdesign_over.gif) top left no-repeat;
}
#interface a {
	height: 19px;
	width: 129px;
	display: block;
	text-indent: -9999px;
	background: url(../images/interfacedesign.gif) top left no-repeat;
}
#interface a:hover {
	background: url(../images/interfacedesign_over.gif) top left no-repeat;
}
#sim a {
	height: 19px;
	width: 162px;
	display: block;
	text-indent: -9999px;
	background: url(../images/softwaresim.gif) top left no-repeat;
}
#sim a:hover {
	background: url(../images/softwaresim_over.gif) top left no-repeat;
}
#photo a {
	height: 19px;
	width: 106px;
	display: block;
	text-indent: -9999px;
	background: url(../images/photo.gif) top left no-repeat;
}
#photo a:hover {
	background: url(../images/photo_over.gif) top left no-repeat;
}
#production a {
	height: 19px;
	width: 138px;
	display: block;
	text-indent: -9999px;
	background: url(../images/production.gif) top left no-repeat;
}
#production a:hover {
	background: url(../images/production_over.gif) top left no-repeat;
}


/* positioned divs */

#mainbg {
	position:absolute;
	left:100px;
	top:130px;
	width:920px;
	height:370px;
	z-index:2;
	background-image: url(../images/zigzag.gif);
	background-repeat: repeat-x;
}
#secondarybg {
	position:absolute;
	left:100px;
	top:130px;
	width:920px;
	height:257px;
	z-index:2;
	background-image: url(../images/zigzag_short.gif);
	background-repeat: repeat-x;
}
#logo {
	position:absolute;
	left:100px;
	top:47px;
	width:161px;
	height:65px;
	z-index:3;
}
#topnav {
	position:absolute;
	left:570px;
	top:97px;
	width:466px;
	height:31px;
	z-index:4;
}
#welcome {
	position:absolute;
	left:120px;
	top:170px;
	width:658px;
	height:62px;
	z-index:5;
}
#banner {
	position:absolute;
	left:120px;
	top:170px;
	width:658px;
	height:43px;
	z-index:5;
}
#welcometext {
	position:absolute;
	left:120px;
	top:243px;
	width:380px;
	height:205px;
	z-index:6;
}
#secondarytext {
	position:absolute;
	left:120px;
	top:205px;
	width:380px;
	height:166px;
	z-index:6;
}
#featuredproject {
	position:absolute;
	left:550px;
	top:232px;
	width:246px;
	height:256px;
	z-index:7;
}
#feature {
	position:absolute;
	left:521px;
	top:143px;
	width:246px;
	height:229px;
	z-index:7;
}
#featuredprojecttext {
	position:absolute;
	left:800px;
	top:245px;
	width:215px;
	height:255px;
	z-index:8;
}
#skills {
	position:absolute;
	left:120px;
	top:515px;
	width:155px;
	height:23px;
	z-index:9;
}
#information {
	position:absolute;
	left:128px;
	top:410px;
	width:868px;
	z-index:9;
}
#contactbox {
	position:absolute;
	left:570px;
	top:515px;
	width:74px;
	height:23px;
	z-index:10;
	visibility: hidden;
}
#project {
	margin: 0 0 0 20px;
}
#mainfooter {
   position:absolute;
   top: 550px;
   left: 100px;
   width:920px;
   height:180px;   
   background-image: url(../images/bluefade.gif);
   background-repeat: repeat-x;
   z-index:1;
}

#longerfooter {
   position:absolute;
   top: 750px;
   left: 100px;
   width:920px;
   height:180px;   
   background-image: url(../images/bluefade.gif);
   background-repeat: repeat-x;
   z-index:1;
}